# libndrN is a virtual package provided by samba-libs
libndr.so.4 libndr4 #MINVER#
* Build-Depends-Package: samba-dev
 GUID_all_zero@NDR_0.0.1 2:4.17.2
 GUID_buf_string@NDR_0.0.4 2:4.17.2
 GUID_compare@NDR_0.0.1 2:4.17.2
 GUID_equal@NDR_0.0.1 2:4.17.2
 GUID_from_data_blob@NDR_0.0.1 2:4.17.2
 GUID_from_ndr_blob@NDR_0.0.1 2:4.17.2
 GUID_from_string@NDR_0.0.1 2:4.17.2
 GUID_hexstring@NDR_0.0.1 2:4.17.2
 GUID_random@NDR_0.0.1 2:4.17.2
 GUID_string2@NDR_0.0.1 2:4.17.2
 GUID_string@NDR_0.0.1 2:4.17.2
 GUID_to_ndr_blob@NDR_0.0.1 2:4.17.2
 GUID_to_ndr_buf@NDR_1.0.1 2:4.17.2
 GUID_zero@NDR_0.0.1 2:4.17.2
 NDR_0.0.1@NDR_0.0.1 2:4.17.2
 NDR_0.0.2@NDR_0.0.2 2:4.17.2
 NDR_0.0.3@NDR_0.0.3 2:4.17.2
 NDR_0.0.4@NDR_0.0.4 2:4.17.2
 NDR_0.0.5@NDR_0.0.5 2:4.17.2
 NDR_0.0.6@NDR_0.0.6 2:4.17.2
 NDR_0.0.7@NDR_0.0.7 2:4.17.2
 NDR_0.0.8@NDR_0.0.8 2:4.17.2
 NDR_0.0.9@NDR_0.0.9 2:4.17.2
 NDR_0.1.0@NDR_0.1.0 2:4.17.2
 NDR_0.1.1@NDR_0.1.1 2:4.17.2
 NDR_0.1.2@NDR_0.1.2 2:4.17.2
 NDR_0.2.0@NDR_0.2.0 2:4.17.2
 NDR_0.2.1@NDR_0.2.1 2:4.17.2
 NDR_1.0.0@NDR_1.0.0 2:4.17.2
 NDR_1.0.1@NDR_1.0.1 2:4.17.2
 NDR_1.0.2@NDR_1.0.2 2:4.17.2
 NDR_2.0.0@NDR_2.0.0 2:4.17.2
 NDR_3.0.0@NDR_3.0.0 2:4.17.2
 NDR_3.0.1@NDR_3.0.1 2:4.19.0~rc4
 NDR_3.0.2@NDR_3.0.2 2:4.20.0~rc1
 NDR_4.0.0@NDR_4.0.0 2:4.20.0~rc1
 _ndr_pull_error@NDR_1.0.0 2:4.20.0~rc1
 _ndr_push_error@NDR_1.0.0 2:4.20.0~rc1
 ndr_align_size@NDR_0.0.1 2:4.17.2
 ndr_charset_length@NDR_0.0.1 2:4.17.2
 ndr_check_array_size@NDR_0.0.1 2:4.20.0~rc1
 ndr_check_padding@NDR_0.0.1 2:4.20.0~rc1
 ndr_check_pipe_chunk_trailer@NDR_0.0.1 2:4.20.0~rc1
 ndr_check_steal_array_length@NDR_2.0.0 2:4.20.0~rc1
 ndr_check_steal_array_size@NDR_2.0.0 2:4.20.0~rc1
 ndr_check_string_terminator@NDR_0.0.1 2:4.20.0~rc1
 ndr_get_array_length@NDR_0.0.1 2:4.20.0~rc1
 ndr_get_array_size@NDR_0.0.1 2:4.20.0~rc1
 ndr_map_error2errno@NDR_0.0.1 2:4.17.2
 ndr_map_error2ntstatus@NDR_0.0.1 2:4.17.2
 ndr_map_error2string@NDR_0.0.1 2:4.17.2
 ndr_policy_handle_empty@NDR_0.0.1 2:4.17.2
 ndr_policy_handle_equal@NDR_0.0.1 2:4.17.2
 ndr_print_DATA_BLOB@NDR_0.0.1 2:4.17.2
 ndr_print_GUID@NDR_0.0.1 2:4.17.2
 ndr_print_HRESULT@NDR_0.0.5 2:4.17.2
 ndr_print_KRB5_EDATA_NTSTATUS@NDR_0.0.1 2:4.17.2
 ndr_print_NTSTATUS@NDR_0.0.1 2:4.17.2
 ndr_print_NTTIME@NDR_0.0.1 2:4.17.2
 ndr_print_NTTIME_1sec@NDR_0.0.1 2:4.17.2
 ndr_print_NTTIME_hyper@NDR_0.0.1 2:4.17.2
 ndr_print_WERROR@NDR_0.0.1 2:4.17.2
 ndr_print_array_uint8@NDR_0.0.1 2:4.17.2
 ndr_print_bad_level@NDR_0.0.1 2:4.17.2
 ndr_print_bitmap_flag@NDR_0.0.1 2:4.17.2
 ndr_print_bool@NDR_0.0.1 2:4.17.2
 ndr_print_debug@NDR_0.0.1 2:4.17.2
 ndr_print_debug_helper@NDR_0.0.1 2:4.17.2
 ndr_print_debugc@NDR_0.0.2 2:4.17.2
 ndr_print_debugc_helper@NDR_0.0.2 2:4.17.2
 ndr_print_dlong@NDR_0.0.1 2:4.17.2
 ndr_print_double@NDR_0.0.1 2:4.17.2
 ndr_print_enum@NDR_0.0.1 2:4.17.2
 ndr_print_function_debug@NDR_0.0.1 2:4.20.0~rc1
 ndr_print_function_string@NDR_0.0.1 2:4.20.0~rc1
 ndr_print_gid_t@NDR_0.0.1 2:4.17.2
 ndr_print_hyper@NDR_0.0.1 2:4.17.2
 ndr_print_int16@NDR_0.0.1 2:4.17.2
 ndr_print_int3264@NDR_0.0.1 2:4.17.2
 ndr_print_int32@NDR_0.0.1 2:4.17.2
 ndr_print_int64@NDR_3.0.1 2:4.19.0~rc4
 ndr_print_int8@NDR_0.0.1 2:4.17.2
 ndr_print_ipv4address@NDR_0.0.1 2:4.17.2
 ndr_print_ipv6address@NDR_0.0.1 2:4.17.2
 ndr_print_libndr_flags@NDR_4.0.0 2:4.20.0~rc1
 ndr_print_ndr_syntax_id@NDR_0.0.1 2:4.17.2
 ndr_print_netr_SamDatabaseID@NDR_0.0.1 2:4.17.2
 ndr_print_netr_SchannelType@NDR_0.0.1 2:4.17.2
 ndr_print_null@NDR_0.0.1 2:4.17.2
 ndr_print_pointer@NDR_0.0.1 2:4.17.2
 ndr_print_policy_handle@NDR_0.0.1 2:4.17.2
 ndr_print_printf_helper@NDR_0.0.1 2:4.17.2
 ndr_print_ptr@NDR_0.0.1 2:4.17.2
 ndr_print_set_switch_value@NDR_0.0.1 2:4.17.2
 ndr_print_sockaddr_storage@NDR_0.0.1 2:4.17.2
 ndr_print_steal_switch_value@NDR_1.0.0 2:4.17.2
 ndr_print_string@NDR_0.0.1 2:4.17.2
 ndr_print_string_array@NDR_0.0.1 2:4.17.2
 ndr_print_string_helper@NDR_0.0.1 2:4.17.2
 ndr_print_struct@NDR_0.0.1 2:4.17.2
 ndr_print_struct_string@NDR_0.0.1 2:4.17.2
 ndr_print_svcctl_ServerType@NDR_0.0.1 2:4.17.2
 ndr_print_time_t@NDR_0.0.1 2:4.17.2
 ndr_print_timespec@NDR_0.0.1 2:4.17.2
 ndr_print_timeval@NDR_0.0.1 2:4.17.2
 ndr_print_u16string@NDR_4.0.0 2:4.20.0~rc1
 ndr_print_udlong@NDR_0.0.1 2:4.17.2
 ndr_print_udlongr@NDR_0.0.1 2:4.17.2
 ndr_print_uid_t@NDR_0.0.1 2:4.17.2
 ndr_print_uint16@NDR_0.0.1 2:4.17.2
 ndr_print_uint3264@NDR_0.0.1 2:4.17.2
 ndr_print_uint32@NDR_0.0.1 2:4.17.2
 ndr_print_uint8@NDR_0.0.1 2:4.17.2
 ndr_print_union@NDR_0.0.1 2:4.17.2
 ndr_print_union_debug@NDR_0.0.1 2:4.17.2
 ndr_print_union_string@NDR_0.0.1 2:4.17.2
 ndr_print_winreg_Data@NDR_0.0.1 2:4.17.2
 ndr_print_winreg_Data_GPO@NDR_0.1.1 2:4.17.2
 ndr_print_winreg_Type@NDR_0.0.1 2:4.17.2
 ndr_pull_DATA_BLOB@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_GUID@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_HRESULT@NDR_0.0.5 2:4.20.0~rc1
 ndr_pull_KRB5_EDATA_NTSTATUS@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_NTSTATUS@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_NTTIME@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_NTTIME_1sec@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_NTTIME_hyper@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_WERROR@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_advance@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_align@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_append@NDR_0.0.3 2:4.20.0~rc1
 ndr_pull_array_length@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_array_size@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_array_uint8@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_bytes@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_charset@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_charset_to_null@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_dlong@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_double@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_enum_uint1632@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_enum_uint16@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_enum_uint32@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_enum_uint8@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_generic_ptr@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_get_relative_base_offset@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_gid_t@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_hyper@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_init_blob@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_int16@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_int32@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_int64@NDR_3.0.1 2:4.20.0~rc1
 ndr_pull_int8@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_ipv4address@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_ipv6address@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_ndr_syntax_id@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_netr_SamDatabaseID@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_netr_SchannelType@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_pointer@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_policy_handle@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_pop@NDR_0.0.3 2:4.20.0~rc1
 ndr_pull_ref_ptr@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_relative_ptr1@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_relative_ptr2@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_relative_ptr_short@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_restore_relative_base_offset@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_set_switch_value@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_setup_relative_base_offset1@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_setup_relative_base_offset2@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_steal_switch_value@NDR_0.0.6 2:4.20.0~rc1
 ndr_pull_string@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_string_array@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_struct_blob@NDR_0.0.1 2:4.17.2
 ndr_pull_struct_blob_all@NDR_0.0.1 2:4.17.2
 ndr_pull_struct_blob_all_noalloc@NDR_0.0.7 2:4.17.2
 ndr_pull_struct_blob_noalloc@NDR_3.0.2 2:4.20.0~rc1
 ndr_pull_subcontext_end@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_subcontext_start@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_svcctl_ServerType@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_time_t@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_timespec@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_timeval@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_trailer_align@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_u16string@NDR_4.0.0 2:4.20.0~rc1
 ndr_pull_udlong@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_udlongr@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_uid_t@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_uint1632@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_uint16@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_uint3264@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_uint32@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_uint8@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_union_align@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_union_blob@NDR_0.0.1 2:4.17.2
 ndr_pull_union_blob_all@NDR_0.0.1 2:4.17.2
 ndr_pull_winreg_Data@NDR_0.0.1 2:4.20.0~rc1
 ndr_pull_winreg_Data_GPO@NDR_0.1.1 2:4.20.0~rc1
 ndr_pull_winreg_Type@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_DATA_BLOB@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_GUID@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_HRESULT@NDR_0.0.5 2:4.20.0~rc1
 ndr_push_KRB5_EDATA_NTSTATUS@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_NTSTATUS@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_NTTIME@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_NTTIME_1sec@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_NTTIME_hyper@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_WERROR@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_align@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_array_uint8@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_blob@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_bytes@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_charset@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_charset_to_null@NDR_0.0.9 2:4.20.0~rc1
 ndr_push_dlong@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_double@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_enum_uint1632@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_enum_uint16@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_enum_uint32@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_enum_uint8@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_expand@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_full_ptr@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_get_relative_base_offset@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_gid_t@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_hyper@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_init_ctx@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_int16@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_int32@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_int64@NDR_3.0.1 2:4.20.0~rc1
 ndr_push_int8@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_ipv4address@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_ipv6address@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_ndr_syntax_id@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_netr_SamDatabaseID@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_netr_SchannelType@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_pipe_chunk_trailer@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_pointer@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_policy_handle@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_ref_ptr@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_relative_ptr1@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_relative_ptr2_end@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_relative_ptr2_start@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_restore_relative_base_offset@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_set_switch_value@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_setup_relative_base_offset1@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_setup_relative_base_offset2@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_short_relative_ptr1@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_short_relative_ptr2@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_steal_switch_value@NDR_1.0.0 2:4.20.0~rc1
 ndr_push_string@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_string_array@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_struct_blob@NDR_0.0.1 2:4.17.2
 ndr_push_struct_into_fixed_blob@NDR_0.0.8 2:4.17.2
 ndr_push_subcontext_end@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_subcontext_start@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_svcctl_ServerType@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_time_t@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_timespec@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_timeval@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_trailer_align@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_u16string@NDR_4.0.0 2:4.20.0~rc1
 ndr_push_udlong@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_udlongr@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_uid_t@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_uint1632@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_uint16@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_uint3264@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_uint32@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_uint8@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_union_align@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_union_blob@NDR_0.0.1 2:4.17.2
 ndr_push_unique_ptr@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_winreg_Data@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_winreg_Data_GPO@NDR_0.1.1 2:4.20.0~rc1
 ndr_push_winreg_Type@NDR_0.0.1 2:4.20.0~rc1
 ndr_push_zero@NDR_0.0.1 2:4.20.0~rc1
 ndr_set_flags@NDR_0.0.1 2:4.17.2
 ndr_size_DATA_BLOB@NDR_0.0.1 2:4.20.0~rc1
 ndr_size_GUID@NDR_0.0.1 2:4.17.2
 ndr_size_string@NDR_0.0.1 2:4.20.0~rc1
 ndr_size_string_array@NDR_0.0.1 2:4.17.2
 ndr_size_struct@NDR_0.0.1 2:4.17.2
 ndr_size_union@NDR_0.0.1 2:4.17.2
 ndr_size_winreg_Data_GPO@NDR_0.1.2 2:4.17.2
 ndr_steal_array_length@NDR_2.0.0 2:4.20.0~rc1
 ndr_steal_array_size@NDR_2.0.0 2:4.20.0~rc1
 ndr_string_array_size@NDR_0.0.1 2:4.20.0~rc1
 ndr_string_length@NDR_0.0.1 2:4.17.2
 ndr_syntax_id_buf_string@NDR_1.0.2 2:4.17.2
 ndr_syntax_id_equal@NDR_0.0.1 2:4.17.2
 ndr_syntax_id_from_string@NDR_0.0.3 2:4.17.2
 ndr_syntax_id_null@NDR_0.0.1 2:4.17.2
 ndr_syntax_id_to_string@NDR_0.0.3 2:4.17.2
 ndr_table_misc@NDR_0.2.1 2:4.17.2
 ndr_token_max_list_size@NDR_2.0.0 2:4.17.2
 ndr_token_peek@NDR_0.0.1 2:4.17.2
 ndr_token_retrieve@NDR_0.0.1 2:4.17.2
 ndr_token_retrieve_cmp_fn@NDR_0.0.1 2:4.17.2
 ndr_token_store@NDR_0.0.1 2:4.17.2
 ndr_transfer_syntax_ndr64@NDR_0.0.1 2:4.17.2
 ndr_transfer_syntax_ndr@NDR_0.0.1 2:4.17.2
 ndr_zero_memory@NDR_0.2.0 2:4.17.2

# libsmbldapN is a virtual package provided by samba-libs
libsmbldap.so.2 libsmbldap2 #MINVER#
* Build-Depends-Package: samba-dev
 SMBLDAP_0@SMBLDAP_0 2:4.16.6
 SMBLDAP_1@SMBLDAP_1 2:4.16.6
 SMBLDAP_2.1.0@SMBLDAP_2.1.0 2:4.16.6
 SMBLDAP_2@SMBLDAP_2 2:4.16.6
 smbldap_add@SMBLDAP_0 2:4.16.6
 smbldap_delete@SMBLDAP_0 2:4.16.6
 smbldap_extended_operation@SMBLDAP_0 2:4.16.6
 smbldap_free_struct@SMBLDAP_0 2:4.16.6
 smbldap_get_ldap@SMBLDAP_1 2:4.16.6
 smbldap_get_paged_results@SMBLDAP_1 2:4.16.6
 smbldap_get_single_attribute@SMBLDAP_0 2:4.16.6
 smbldap_has_control@SMBLDAP_0 2:4.16.6
 smbldap_has_extension@SMBLDAP_0 2:4.16.6
 smbldap_has_naming_context@SMBLDAP_0 2:4.16.6
 smbldap_init@SMBLDAP_0 2:4.16.6
 smbldap_make_mod@SMBLDAP_0 2:4.16.6
 smbldap_make_mod_blob@SMBLDAP_0 2:4.16.6
 smbldap_modify@SMBLDAP_0 2:4.16.6
 smbldap_pull_sid@SMBLDAP_0 2:4.16.6
 smbldap_search@SMBLDAP_0 2:4.16.6
 smbldap_search_paged@SMBLDAP_0 2:4.16.6
 smbldap_search_suffix@SMBLDAP_0 2:4.16.6
 smbldap_set_bind_callback@SMBLDAP_2 2:4.16.6
 smbldap_set_creds@SMBLDAP_0 2:4.16.6
 smbldap_set_mod@SMBLDAP_0 2:4.16.6
 smbldap_set_mod_blob@SMBLDAP_0 2:4.16.6
 smbldap_set_paged_results@SMBLDAP_1 2:4.16.6
 smbldap_setup_full_conn@SMBLDAP_0 2:4.16.6
 smbldap_start_tls@SMBLDAP_0 2:4.16.6
 smbldap_start_tls_start@SMBLDAP_2.1.0 2:4.16.6
 smbldap_talloc_autofree_ldapmod@SMBLDAP_0 2:4.16.6
 smbldap_talloc_autofree_ldapmsg@SMBLDAP_0 2:4.16.6
 smbldap_talloc_dn@SMBLDAP_0 2:4.16.6
 smbldap_talloc_first_attribute@SMBLDAP_0 2:4.16.6
 smbldap_talloc_single_attribute@SMBLDAP_0 2:4.16.6
 smbldap_talloc_single_blob@SMBLDAP_0 2:4.16.6
 smbldap_talloc_smallest_attribute@SMBLDAP_0 2:4.16.6

